First Vulnerabilities Hit Ubuntu 13.04